/*
 Theme Name:   Happy Fit
 Theme URI:    http://example.com/twenty-twenty-child/
 Description:  Twenty twenty Child Theme
 Author:       Techuz
 Author URI:   http://techuz.com
 Template:     twentytwenty
 Version:      2.19.5
*/
.testen-form input:not(.wpcf7-submit) {
    border: 1px solid #1f2022;
    background-color: #1f2022;
    padding: 6px 12px;
    color: white;
    font-weight: 700;
}
.testen-form input:not(.wpcf7-submit)::placeholder {
    font-weight: 500;
	opacity: 0.5;
}

.testen-form .wpcf7-submit, 
.absenden .wpcf7-submit  {
	background-color: #ec7621;
	border: 2px solid #ec7621;
	outline: none;
	color: white;
	padding: 6px 12px;
	cursor: pointer;
	transition: 250ms ease all;
	font-weight: 700;
	text-transform: uppercase;
}

.testen-form .wpcf7-submit:hover,
.absenden .wpcf7-submit:hover {
	background-color: white;
	border: 2px solid #ec7621;
	outline: none;
	color: #ec7621;
	padding: 6px 12px;
	cursor: pointer;
}

@media only screen and (max-width: 991px) {
	.navbar-nav {
		background-color: rgba(31,32,34,.9) !important;
	}
}

.nav-has-children::after {
	content: '▼';
	display: block;
	position: absolute;
	color: #ec7621;
	top: 50%;
	right: 10px;
	font-size: 10px;
	transform: translateY(-50%);
	cursor: pointer;
}

.nav-has-children:hover::after {
	color: white;
	content: '▲';
}

.nav-has-children:hover > .nav-item.nav-link {
	color: white !important;
}

@media only screen and (min-width: 768px) {
	header .navbar-light .navbar-brand img {
		width: 95px !important;
		object-fit: contain !important;
	}
}

@media only screen and (min-width: 1200px) {
	header .navbar-light .navbar-nav .nav-link.btn {
		margin-left: 15px !important;
	}
}

@media only screen and (max-width: 991px) {
	.nav-has-children:first-of-type .nav-children {
		display: block !important;
	}
	
	.nav-has-children:first-of-type .nav-children > *:not(:nth-child(1)):not(:nth-child(2)) {
  		display: none;
	}
	
	.banner-sec {
		overflow-y: hidden !important;
	}
}

.price-content h2 {
	text-align: center;
}

.banner-second-headline {
	color: white;
}

.c-flex > div {
	display: flex;
	align-items: center;
	gap: 20px;
}

.c-flex > div > label, .c-flex > div > p, .aktives-mitglied {
	width: 50%;
}

.c-flex > div > p > label, .c-flex > div input:not([type=checkbox]), .c-flex > div select {
	width: 100%;
}


